@media only screen and (max-width: 1764px){
	.topCenter{width: 98%;}
	.main3{width: 98%;}
.nav ul li > a{padding: 0px 33px;}
}
@media only screen and (max-width: 1439px){
	.center{width: 98%;}	
.nav ul li > a{padding: 0px 25px;}
}
@media only screen and (max-width: 1399px){
	.nav ul li > a{padding: 0px 18px;}	
}
@media only screen and (max-width: 1313px){
	.nav ul li > a{padding: 0px 17px;}	
}
@media only screen and (max-width: 1229px){
	.header .logo{width: 450px;}
	#dt .dtxt a{font-size: 30px !important;}
	.hiSlider-title{padding: 0px !important;text-align: center;}
	
}
@media only screen and (max-width: 1165px){
	.tuicon .fd a .tubox div span {font-size: 20px !important;}
	/*.guozhong{margin-top: -220px;}*/
}
@media only screen and (max-width: 1110px){
	.tz_list a{width: 75%;}
	
	
}
@media only screen and (max-width: 1150px){
	.nav ul li > a{padding: 0px 11px;}	
}
@media only screen and (max-width: 1090px){
	.nav ul li > a{padding: 0px 7px;}	
}
@media only screen and (max-width: 1083px){
	/*.nav ul li > a{font-size: 20px;padding: 0px 10px;}*/
	.header .logo{width: 400px;}
	
}
@media only screen and (max-width: 1039px){
	.nycenter{width: 98%;}	
#dt{display:block;}
.video_wrap{display:none}
}
@media only screen and (max-width: 1024px){
	.listpic_ct span{top: -67px;}
	.btbox ul li a{width: 65%;}
	.tz_list ul li{height: 70px;}
.listpic{height: 230px;}
.listpic img{/* height: 230px; */}
.szbox .szpic{height:auto;}
.szbox .mz,.szbox .zy{font-size: 12px;}
.szbox .szpic img{height:auto;}
.unews_list_img{height:170px}
.unews_list_img img{height:170px}
}


@media only screen and (max-width: 999px){
.demo-2{display: block !important; }
.header .nav{display: none;}
.tz_list ul li{padding: 5px 10px;}
	.tz_list a{width: 70%;}
	.header .logo{margin: 20px 0px;}
	.tz_list ul li{height: 64px;}
}
@media only screen and (max-width: 970px){
	.tuicon .fd a .tubox div span {font-size: 18px !important;}
}
@media only screen and (max-width: 898px){
.ejdh{display:none!important}
.hiSlider-title{font-size:30px !important;text-align: left;}
	
}
@media only screen and (max-width: 875px){
	.tuicon .fd a .tubox div span {font-size: 16px !important;}
}
@media only screen and (max-width: 840px){
	.btbox ul li a{width: 60%;}
#menu_icon{top:110px;}
}
@media only screen and (max-width: 800px){
	.tuicon .fd a .tubox div span {font-size: 14px !important;}
}
@media only screen and (max-width: 768px){
.newsBox,.xsBox{width: 100%;float: none;}
.tz{width: 100%;position: static;margin-bottom: 40px;}
.tz .title{min-height: 160px;background: url(../img/tz.png) repeat;background-size: 100%;}
.guozhong .title{min-height: 160px;background: url(../img/renwu.png) repeat;/* background-size: 100%; */}
.gd{    margin: 40px 0px 40px 0px;}
.tz_list a{width: 85%;}
.guozhong{margin-top: 0px;}
.btbox ul li .ll{margin: 0px !important;}
.szbox{margin: 0px;}
.tuicon .fd {width: 100%;}
.xs{width: 100%;float: none;}
.xs-list{width: 100%;float: none;
margin-top: 20px;margin-left: 0%;}
.unews_list{width:100%;}
.newsBox .er{margin-left:0%;margin-rgiht:0%}
.listpic{height: auto;}
.listpic img{height: auto;}
.szbox ul li{width: 21%;}
.unews_list_img{height:auto;}
.unews_list_img img{height:auto;}
.picbox ul li{width:100%;}
}
@media only screen and (max-width: 624px){
	.btbox ul li a{width: 55%;}
.btbox ul li .ll{display: none;}
}	
@media only screen and (max-width:555px){

	
}
@media only screen and (max-width:455px){
	.er{/* display: none; */}

}
@media only screen and (max-width:375px){
.szbox .zy{display: none;}
.szbox .mz{font-size: 12px;}
.hiSlider-pages{bottom: 10px !important;}
.hiSlider-title{font-size: 16px !important;bottom: 30px !important;}
#menu_icon{display: none;}
.tz .title{min-height: 160px;}
.guozhong .title {
    min-height: 160px;
    }
    .carousel-caption{font-size: 20px !important;}
 .listpic{/* height: 110px; */}
.listpic img{/* height: 110px; */}  
.szbox ul li{width: 29%;}
}
@media only screen and (max-width:425px){
	.header .logo{width: 100%;margin: 25px 0px;
	.demo-2{top: 82px;}
}
@media only screen and (max-width:360px){
	.guozhong .title,.tz .title {
    min-height: 100px;
   
}
}